cancel
Showing results for 
Search instead for 
Did you mean: 

Hyper-V

Hiya,

What EPO versions and backup agents are supported in Hyper-V? We're currently running 4.5.

Thanks
Labels (1)
2 Replies
McAfee Employee
McAfee Employee
Report Inappropriate Content
Message 2 of 3

RE: Hyper-V

Please see the ePO Supported Environments KB - KB 51569.
(Short answer - 4.5 is supported on 2008 Hyper-V.)

HTH -

Joe
d0x
Level 7
Report Inappropriate Content
Message 3 of 3

RE: Hyper-V

Yes, virtualization for the win. Just don't put your database inside the virtual server if you have more than 1.000 computers.